<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>
	</head>

	<body>
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>

		<table border="1" cellpadding="5" cellspacing="5">
			<!-- First Row -->
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>

			<!-- Second Row -->
			<tr>
				<td>Basic</td>
				<td>P 500.00</td>
				<td>Package includes a fully functional website with desired specification.</td>
			</tr>

			<!-- Third Row -->
			<tr>
				<td>Premium</td>
				<td>P 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
			</tr>

			<tr>
				<td colspan="3"><center>Additional features after initial project scope are not included in these packages.</center></td>
			</tr>
		</table>

		<table>

		<h1>Additional Features</h1>

		<table border="1" cellpadding="5" cellspacing="5">

			<tr>
				<th>Feature</th>
				<th>Price</th>
				<th>Description</th>
			</tr>

			<tr>
				<td>Contact Form and Inquiry Management</td>
				<td>P 1000.00</td>
				<td>Working contact form and customer inquiry management
				using emails and chat platform.</td>
			</tr>

			<tr>
				<td>Product/Services Management</td>
				<td>P 1000.00</td>
				<td>User interface for managing product/service like adding,
				editing and deleting.</td>
			</tr>

			<tr>
				<td>Catalog/Products Page with Checkout</td>
				<td>P 2000.00</td>
				<td>Product information page with cart checkout for user
				orders.</td>
			</tr>

			<tr>
				<td colspan="3"><center>Modifications on default features are accepted upon negotiation.</center></td>
			</tr>

		</table>

		<h1>Contact Form</h1>

			<form method="" action="">
				<!-- Input type text -->
				First Name :<br>
				 <input type="text" name="fname"><br>
				Last Name :<br>
				<input type="text" name="lname"><br>

				<!-- Input type Number -->
				Email:<br>
				<input type="Email Address" max="100" min="50" name="Email Address"><br>

				<!-- Input type color -->
				Contact Number:<br>
				<input type="Contact Numbe" name="Contact Numbe"><br>

			Service Type:<br>
				<select name="dropdown">
				<option value="Front End Programming">Front End Programming</option>
			</select><br>

			Preferred Contact: <br>
			<input type="Checkbox" name="Chrome">Email</input><br>

			<input type="Checkbox" name="Firefox">Phone</input><br>

			Package:<br>
			<input type="Checkbox" name="Basic" value="">Basic</input><br>

			<input type="Checkbox" name="Premium" value="">Premium</input></form><br>
				<!-- Textarea -->
			Message:<br>
				<textarea rows="5"></textarea>
				<br>

			<button>Select Inquiry</button><br>
			<button type="reset">Reset</button>

	</body>
</html>
